@charset "utf-8";
.TE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
}
.azul {color: #0E6873;
}
a:link {
	text-decoration: none;
	color: #00F;
}
a:visited {
	text-decoration: none;
	color: #00F;
}
a:hover {
	text-decoration: none;
	color: #91A831;
}
a:active {
	text-decoration: none;
	color: #00F;
}

.mostaza {
	color: #B0B000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.fondopromo {	background-image: url(apuntes.jpg);
}

body {
	margin-top: 2px;
	background-image: url(cursos-de-diseno-web-intensivo-buenos-aires.jpg);
}

.viole {
	color: #60389B;
}


/* CSS Document */

.grisuno {
	color: #999;
}
.zuno9 {
	color: #B0B000;
}

.Estilo71 {color: #99B52D}
.gf {
	background-image: url(../website2014.png);
	background-repeat: repeat;
}
.curso {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70px;
	color: #999;
}
.DESIGNWEB {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #8C8C8C;
	font-size: 30px;
}
